html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
input,
select,
textarea,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
    font: inherit;
    font-size: 100%;
    outline: 0;
    border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
body {
    line-height: 1;
}
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
ol,
ul {
    list-style: none;
    list-style-image: none;
}
html,
body {
    height: 100%;
}
body {
    overflow-y: scroll;
}
[hidden] {
    display: none;
}
a {
    text-decoration: underline;
}
a:focus {
    text-decoration: none;
    outline: 1px dotted;
    outline-offset: 2px;
}
a:hover {
    text-decoration: none;
    outline: 0;
}
a:active {
    outline: 0;
}
button:focus {
    outline: 1px dotted;
    outline-offset: 2px;
}
strong,
big,
b {
    font-weight: bold;
}
small {
    font-size: 75%;
    line-height: 1;
}
abbr,
acronym {
    font-variant: normal;
}
abbr[title] {
    cursor: help;
    border-bottom: 1px dotted;
}
blockquote,
q {
    quotes: none;
}
blockquote::before,
blockquote::after,
q::before,
q::after {
    content: '';
    content: none;
}
sup,
sub {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
cite,
dfn {
    font-style: italic;
}
code,
kbd,
pre,
samp {
    font-family: Monaco, Courier New, Nimbus Mono L, Free Mono, monospace;
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
}
del {
    text-decoration: line-through;
}
pre {
    white-space: pre-wrap;
}
hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
img {
    -ms-interpolation-mode: bicubic;
}
audio:not([controls]) {
    height: 0;
    display: none;
}
svg:not(:root) {
    overflow: hidden;
}
input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
}
button,
input,
select,
textarea {
    padding: 0;
    vertical-align: middle;
    border: none;
}
textarea {
    vertical-align: top;
    overflow: auto;
}
button,
input {
    line-height: normal;
}
button,
select {
    text-transform: none;
}
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
input[type='checkbox'],
input[type='radio'] {
    padding: 0;
    box-sizing: border-box;
}
input[type='search'] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;

    -webkit-appearance: field;
    -moz-appearance: field;
    -ms-appearance: field;
    appearance: field;
}
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration,
input[type='submit'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: none;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
table th {
    text-align: left;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.pull-none {
    float: none;
}
.clear-both {
    clear: both;
}
.clear-left {
    clear: left;
}
.clear-right {
    clear: right;
}
.clear-none {
    clear: none;
}
.show {
    display: block;
}
.hide,
.hidden {
    display: none;
}
.inline {
    display: inline;
}
.inline-block {
    display: inline-block;
}
.relative {
    position: relative;
}
.visible {
    visibility: visible;
}
.invisible {
    visibility: hidden;
}
.clearfix::before,
.clearfix::after,
.content::before,
.content::after,
.content-row::before,
.content-row::after,
.footer-content::before,
.footer-content::after,
.introduction::before,
.introduction::after {
    display: table;
    content: '';
}
.clearfix::after,
.content::after,
.content-row::after,
.footer-content::after,
.introduction::after {
    clear: both;
}
.box-shadow-base {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.box-shadow-none {
    box-shadow: none;
}
.font-size-base {
    font-size: 15px;
}
.font-size-large {
    font-size: 16.25px;
}
.font-size-small {
    font-size: 11.05px;
}
.line-height-base {
    line-height: 16px;
}
.uppercase {
    text-transform: uppercase;
}
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}
.align-justify {
    text-align: justify;
}
.bold,
.alert {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.strike {
    text-decoration: line-through;
}
.underline {
    text-decoration: underline;
}
.no-decoration {
    text-decoration: none;
}
.hide-text {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.wrap-text {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;

    -epub-word-break: break-all;
    -epub-hyphens: auto;
}
.wrap {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
.color-text {
    color: #000;
}
.color-main {
    color: #c2b600;
}
.color-second {
    color: #000;
}
.color-success,
.color-green {
    color: #5cb85c;
}
.color-info,
.color-blue {
    color: #5bc0de;
}
.color-warning,
.color-yellow {
    color: #f0ad4e;
}
.color-danger,
.color-red {
    color: #d9534f;
}
.color-white {
    color: #fff;
}
.color-black {
    color: #000;
}
.color-gray {
    color: #545353;
}
.color-light-gray {
    color: #dbdbdb;
}
.color-dark-gray {
    color: #333;
}
.background-main {
    background-color: #c2b600;
}
.background-second {
    background-color: #000;
}
.background-success,
.background-green {
    background-color: #5cb85c;
}
.background-info,
.background-blue {
    background-color: #5bc0de;
}
.background-warning,
.background-yellow {
    background-color: #f0ad4e;
}
.background-danger,
.background-red {
    background-color: #d9534f;
}
.background-white {
    background-color: #fff;
}
.background-black {
    background-color: #000;
}
.background-gray {
    background-color: #545353;
}
.background-light-gray {
    background-color: #dbdbdb;
}
.background-dark-gray {
    background-color: #333;
}
.background-transparent {
    background-color: transparent;
}
.text-shadow-light,
.alert {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
.text-shadow-dark {
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.text-shadow-none {
    text-shadow: none;
}
.action-trigger,
.cursor-pointer {
    cursor: pointer;
}
.cursor-help {
    cursor: help;
}
.opacity-0 {
    opacity: 0;
}
.opacity-10 {
    opacity: 0.1;
}
.opacity-20 {
    opacity: 0.2;
}
.opacity-30 {
    opacity: 0.3;
}
.opacity-40 {
    opacity: 0.4;
}
.opacity-50 {
    opacity: 0.5;
}
.opacity-60 {
    opacity: 0.6;
}
.opacity-70 {
    opacity: 0.7;
}
.opacity-80 {
    opacity: 0.8;
}
.opacity-90 {
    opacity: 0.9;
}
.opacity-100 {
    opacity: 1;
}
.width-10 {
    width: 10%;
}
.width-20 {
    width: 20%;
}
.width-30 {
    width: 30%;
}
.width-40 {
    width: 40%;
}
.width-50 {
    width: 50%;
}
.width-60 {
    width: 60%;
}
.width-70 {
    width: 70%;
}
.width-80 {
    width: 80%;
}
.width-90 {
    width: 90%;
}
.width-100 {
    width: 100%;
}
.transition {
    -webkit-transition: all ease-in-out 0.35s;
    -moz-transition: all ease-in-out 0.35s;
    -o-transition: all ease-in-out 0.35s;
    transition: all ease-in-out 0.35s;
}
.transition:focus,
.transition:hover {
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -o-transition: all ease-in-out 0.15s;
    transition: all ease-in-out 0.15s;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    background-color: #fff;
    color: #000;
    font-family: 'Arial', Tahoma, Nimbus Sans L, Free Sans, sans-serif;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
}
h1,
h2 {
    font-size: 18px;
    line-height: 1;
}
h3,
h4 {
    font-size: 16px;
    line-height: 1;
}
a:focus {
    outline: 1px dotted #c2b600;
    outline-offset: 2px;
}
a:hover {
    outline: none;
}
.container {
    width: 100%;
    height: auto;
    min-height: 100%;
    background-color: #fff;
    background-image: url('data:image/png;base64,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');
    background-position: left 60px;
    background-repeat: repeat-x;
}
.header-container {
    width: 100%;
    overflow: hidden;
}
.header-container h1 {
    padding: 23px 0 0;
    position: relative;
    z-index: 1;
}
.header-container h1 a {
    width: 333px;
    height: 117px;
    display: block;
    overflow: hidden;
    background-color: transparent;
    background-image: url('data:image/png;base64,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');
    background-position: left center;
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
}
.header-content {
    width: 950px;
    height: 166px;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
}
.header-content-background {
    width: 9999px;
    height: 166px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background-color: #fff;
}
.content-container {
    width: 100%;
    min-height: 200px;
    clear: both;
}
.content {
    width: 950px;
    margin: 0 auto;
}
.content-heading {
    padding: 12px 0;
}
.content-heading h2 {
    width: 950px;
    margin: 0 auto;
    font-weight: bold;
    text-transform: uppercase;
}
.content-row + .content-row {
    margin-top: 24px;
}
.content-block {
    width: 32%;
    float: left;
}
.content-block + .content-block {
    margin-left: 2%;
}
.content-block p {
    line-height: 1.8;
}
.content-block a {
    font-weight: bold;
}
.content-block .heading {
    height: 50px;
    display: inline-block;
    overflow: hidden;
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
}
.content-block-image {
    width: 100%;
    overflow: hidden;
    height: 230px;
}
.content-block-image img {
    width: 100%;
    height: auto;
}
.content-block-image + p,
.heading + .content-block-image {
    margin-top: 13px;
}
.content-block-image + .heading {
    height: auto;
}
.background-light-gray {
    background-color: #dbdbdb;
}
.background-light-gray,
.background-light-gray > h2,
.background-light-gray > h3 {
    color: #000;
}
.background-light-gray a {
    color: #c2b600;
}
.background-light-gray a:focus,
.background-light-gray a:hover,
.background-light-gray a:active {
    color: #857d00;
}
.background-light-gray a:visited {
    color: #999000;
}
.background-white {
    background-color: #fff;
    color: #000;
}
.background-white > h2,
.background-white > h3 {
    color: #c2b600;
}
.background-white a {
    color: #c2b600;
}
.background-white a:focus,
.background-white a:hover,
.background-white a:active {
    color: #857d00;
}
.background-white a:visited {
    color: #999000;
}
.background-black {
    background-color: #000;
}
.background-black,
.background-black > h2,
.background-black > h3 {
    color: #fff;
}
.background-black a {
    color: #fff;
}
.background-black a:focus,
.background-black a:hover,
.background-black a:active {
    color: #e0e0e0;
}
.background-black a:visited {
    color: #ebebeb;
}
.background-main {
    background-color: #c2b600;
}
.background-main,
.background-main > h2,
.background-main > h3 {
    color: #fff;
}
.background-main a {
    color: #fff;
}
.background-main a:focus,
.background-main a:hover,
.background-main a:active {
    color: #e0e0e0;
}
.background-main a:visited {
    color: #ebebeb;
}
.footer-container {
    width: 100%;
}
.footer-content {
    width: 950px;
    margin: 0 auto;
    padding: 20px 0;
}
.footer-block {
    float: left;
}
.footer-block + .footer-block {
    margin-left: 170px;
}
.footer-block h4 {
    margin-bottom: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.footer-block li {
    margin-bottom: 13px;
}
.navigation-container {
    width: 100%;
    background-color: #000;
}
.navigation-content {
    width: 950px;
    height: 46px;
    margin: 0 auto;
}
.navigation-content ul {
    width: 100%;
    display: table;
}
.navigation-content li {
    display: table-cell;
    text-align: center;
}
.navigation-content li:first-child {
    text-align: left;
}
.navigation-content li:last-child {
    text-align: right;
}
.navigation-content li a {
    color: #fff;
    font-size: 15px;
    line-height: 46px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.navigation-content li a:focus,
.navigation-content li a:hover {
    text-decoration: underline;
}
.article {
    padding: 30px 0 0;
}
.article p {
    margin-bottom: 30px;
    line-height: 1.8;
    text-align: justify;
}
.image-centered {
    margin: 0 auto;
    display: block;
}
.section-link {
    margin: 24px 0;
    display: inline-block;
    font-weight: bold;
}
.introduction-text {
    /*width: 370px;*/
    width: 452px;
    height: 313px;
    padding: 11px 0 0 0;
    float: left;
}
.introduction-text p {
    margin-bottom: 13px;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
    text-align: justify;
}
.introduction-text p .heading {
    font-size: 130%;
    line-height: 2;
}
/*.introduction-text a {
    float: right;
}*/
.introduction-image {
    float: right;
    line-height: 0;
    width: 470px;
    height: 313px;
}
.introduction-image img{
    width: 470px;
    height: 313px;
}
.padding-large {
    padding: 24px 0;
}
.alert {
    width: 100%;
    height: auto;
    margin: 13px 0;
    padding: 7px;
    position: relative;
}
.alert.success {
    background-color: #d7ede2;
    color: #3c763d;
    border: 1px solid #c9e7d8;
}
.alert.success a {
    color: #356836;
}
.alert.info {
    background-color: #d3e1ea;
    color: #31708f;
    border: 1px solid #c5d8e3;
}
.alert.info a {
    color: #2c6480;
}
.alert.warning {
    background-color: #f8f1de;
    color: #8a6d3b;
    border: 1px solid #f4eacd;
}
.alert.warning a {
    color: #7c6235;
}
.alert.error {
    background-color: #f2dede;
    color: #a94442;
    border: 1px solid #eccfcf;
}
.alert.error a {
    color: #9a3e3c;
}
a.div-link{
    margin: 20px 0;
    display: block;
}
/* GALLERY */
.gallery-content {
    width: 1000px;
}
.gallery-album {
    width: 163px;
    margin: 0 0 15px;
    float: left;
}
.gallery-album + .gallery-album {
    margin-left: 15px;
}
.gallery-album span {
    line-height: 20px;
    font-weight: bold;
}
.gallery-album a {
    width: 163px;
    height: 120px;
    display: table-cell;
    vertical-align: middle;
    line-height: 0;
    text-align: center;
}
.gallery-album img {
    max-width: 163px;
    max-height: 110px;
    margin: 0;
}
.gallery-album-image-full img{
    max-width: 1000px;
    max-height: 800px;
}
/* FANCYBOX */
.fancybox-opened {overflow:visible !important;}

/* ARCHIV */
.news-text {padding-top: 16px;}
span.heading, p.normal-text{
    color: #000000;
}
span.heading.glr{
    color: #FFFFFF;
}
a.content-block p{
    text-decoration: none;
}
span.link{
    text-decoration: underline;
    color: #999000;
}
a.cnt-blc{
    display: inline-block;
    float: left;
    width: 32%;
}
a.cnt-blc div.content-block{
    width: 100%;
}
a.cnt-blc + a.cnt-blc {
    margin-left: 2%;
}
.books{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin: 6px auto 0 auto;
    padding: 0;
    /*width: 80%;*/
}
.books .pull-left{
    width: 385px;
    margin-top: 37px;
}
.books .pull-right{
    width: 470px;
}
.books .pull-right a{
        text-decoration: none;
}
.books .pull-right img{
    margin-left: 10px;
    margin-right: 15px;
}
#last-book{
        margin-right: 0;
}
/* Article: book*/
.book{
    height: 380px;
}
.book-image{
    float: left;
    width: 240px;
}
.book-content{
    float: right;
    width: 690px;
    padding-left: 10px;
    font-size: 18px;
}
.book-content h2, .book-price{
    color: #c2b600;
    font-size: 24px;
    font-weight: bold;
}
p.book-info{
    margin-bottom: 10px;
}
.book-price-line{
    line-height: 26px;
}
.book-description{
    font-size: 16px;
}
.book-want{
    font-size: 18px;
    font-weight: bold;
}
.book-form{
    min-height: 100px;
    margin-top: 10px;
}
.book-form-image{
    float: left;
    width: 10%;
}
.book-form-title{
    width: 55%;
    float: left;
    height: 45px;
    line-height: 40px;
    padding-top: 35px;
}
.book-form-pcs{
    float: left;
    width: 19%;
    line-height: 40px;
    padding-top: 35px;
}
.book-form-price{
    float: right;
    width: 15%;
    line-height: 40px;
    padding-top: 35px;
}
.book-form-price span{
    font-size: 24px;
    color:#c2b600;
}
.book-buy{
    clear: both;
    width: 100%;
    height: 118px;
    vertical-align: middle;
    padding-top: 10px;
    font-size: 18px;
}
.overall-price{
    padding: 15px 40px 0 0;
    float: right;
    text-align: right;
    font-size: 24px;
    font-weight: bold;
}
#price-overall{
    color:#c2b600;
}
.buy-info{
    min-height: 50px;
}
.half{
    width: 475px;
    float: left;
}
.center{
    width: 950px;
    margin: 0 auto;
}
.nonCapitals h2{
    text-transform: none;
    font-weight: normal;
    line-height: 32px;
}
.delivery, .payment{
    font-size: 18px;
    line-height: 32px;
}
.plus_price{
    font-weight: bold;
    color: #c2b600;
}
.font24 h2{
    font-size: 24px;
}
.font24{
    padding: 18px 0;
}
#frm-contactForm input[type=text]{
    border: 1px solid #c2b600;
    background-color: #FFF;
    text-align: center;
}
#frmcontactForm-pcs_ktn, #frmcontactForm-pcs_von, #frmcontactForm-pcs_jbzm, #frmcontactForm-pcs_njt, #frmcontactForm-pcs_mdz, #frmcontactForm-pcs_jsos, #frmcontactForm-pcs_bs, #frmcontactForm-pcs_nzmp
, #frmcontactForm-pcs_ks, #frmcontactForm-pcs_pnp, #frmcontactForm-pcs_knmlcp, #frmcontactForm-pcs_vpcf
{
    width: 60px;
    height: 34px;
}
.personal-info{
    font-size: 18px;
    line-height: 32px;
}
.personal-info input[type=text]{
    width: 225px;
    height: 34px;
}
.personal-info td{
    padding: 3px 50px 3px 0;
}
#frmcontactForm-send{
    width: 225px;
    background-color: #c2b600;
    height: 60px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 20px 0 125px 0;
}
#description-3-full, #description-4-full, #description-5-full, #description-6-full, #description-7-full, #description-8-full, #description-9-full, #description-10-full, #description-11-full, #description-12-full
{
    display: none;
    position: absolute;
    border: 1px solid #dbdbdb;
    background-color: #FFFFFF;
    width: 700px;
    margin: 0;
    padding: 7px;
}
#description-4-full{
        background-color: #dbdbdb;
        border: 1px solid #FFFFFF;
}
#description-3-help, #description-4-help, #description-5-help, #description-6-help, #description-7-help, #description-8-help, #description-9-help, #description-10-help, #description-11-help, #description-12-help
{
    display: none;
    line-height: 139px;
}
.flashmessage{
    width: 960px;
    line-height: 36px;
    margin: 20px auto 0 auto;
    border: 2px solid  #c2b600;
    padding: 3px;
    font-size: 18px;
    font-weight: bold;
    color: #c2b600;
    text-align: center;
}
.flashmessage.error{
    border: 2px solid  #FF0000;
    color: #FF0000;
}
.navigation-content li a.link8{
        color: #c2b600;
}
/**/